## gnome-vfs-mime-monitor gnome-vfs-mime-monitor — |

## Synopsis

                        GnomeVFSMIMEMonitor;
    GnomeVFSMIMEMonitor* gnome_vfs_mime_monitor_get         (void);

## Description

## Details

### GnomeVFSMIMEMonitor

    typedef struct {
    } GnomeVFSMIMEMonitor;

### gnome_vfs_mime_monitor_get ()

    GnomeVFSMIMEMonitor* gnome_vfs_mime_monitor_get         (void);

Get access to the single global monitor.

Returns : |